{
    "name":"adaptorex-socketio",
    "adaptorex":{
        "name":"socketio",
        "title":"Socket.io"
    },
    "version":"1.0.0",
    "description":"Connect WebAPPs via socket.io. Add namespaces, organize rooms and route topics.",
    "main": "socketio.js",
    "homepage": "https://docs.adaptorex.org/basics/plugins/socketio.html",
    "license": "MIT",
    "dependencies": {
        "socket.io": "^4.8.1"
    }
}